/*
CSS For Use With the Solutions custom post type.
Authored by Daniel Schutzsmith
https://daniel.schutzsmith.com
*/

html {
    font-size: 16px;
}
.solutions-template-default p, .solutions-template-default ul, .solutions-template-default ol {
    margin-bottom: 1rem;
}

.solutions-template-default ul.nav, .solutions-template-default ol.nav {
    margin-bottom: 0;
}

.solutions-template-default h2 {
    font-size: 1.5rem;
    line-height: 1.3;
}

.solutions-template-default h3 {

}

.solutions-template-default h2 {

}

.solutions-template-default h1, .solutions-template-default h2, .solutions-template-default h3, .solutions-template-default h4, .solutions-template-default h5, .solutions-template-default h6, .solutions-template-default .h1, .solutions-template-default .h2, .solutions-template-default .h3, .solutions-template-default .h4, .solutions-template-default .h5, .solutions-template-default .h6 {
    font-family: 'hk_groteskregular',sans-serif;
    margin: 0 0 1rem 0;
}

.header-container h1 {
    font-family: 'hk_groteskregular',sans-serif;
    font-size: 4.25rem;
    color: #FFFFFF;
    letter-spacing: -0.8px;
    text-align: center;	
    text-transform: uppercase;
    margin: 0;
    line-height: 1;
}
.header-container h2 {
    font-family: 'hk_groteskmedium',sans-serif;
    font-size: 2.25rem;
    color: #FFFFFF;
    letter-spacing: -0.42px;
    text-align: center;	
    text-transform: uppercase;
    text-decoration: underline;
    margin-bottom: 1rem;
    line-height: 1;
}
.header-container a {
    text-decoration: underline;
    color: #fff;
}
.header-container a:hover {
    text-decoration: underline;
    color: #fff;
    font-family: 'hk_groteskmedium',sans-serif;
}
.header-container small {
    font-size: 20px;
    color: #fff;
    background-color: rgba(0,0,0,0.5);
    padding: 6px 12px;
    display: inline-block;
    position: absolute;
    width: auto;
    right: 0;
    bottom: 0;
}

.title-container h1 {
    font-family: 'hk_groteskregular',sans-serif;
    font-size: 5.3125rem;
    color: #FFFFFF;
    letter-spacing: -1px;
    text-transform: uppercase;
}
.title-container h2 {
    font-family: 'hk_groteskregular',sans-serif;
    font-size: 2.125rem;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    line-height: 3rem;
}
.title-container p {
    max-width: 1100px;
    margin: 0 auto;
}
.facets-group {
    padding: 1rem;
    margin-bottom: 3rem;
    border: 1px solid #e5e5e5;
}

.facets-group h3 {
    font-size: 18px;
    margin-bottom: .5rem;
}

.facets-group .facetwp-facet {
    margin-bottom: 1.5rem !important;
    font-size: 16px;
}

.facets-group .facetwp-type-fselect .fs-wrap, .facets-group .facetwp-type-fselect .fs-dropdown, .facets-group .facetwp-search {
    font-size: 16px;
}

.wp-block-buttons .wp-block-button {
    display: inline-block;
    margin-right: 8px;
    margin-bottom: 8px;
    width: 100%;
}

.btn-sidebar {
    width: 100%;
}

.btn-sidebar .wp-block-button__link {
    margin: 0 !important;
    font-size: 1.5rem !important;
    text-align: center !important;
    padding: 0.875rem 3.625rem !important;
    min-height: 64px !important;
    width: 100% !important;
    text-transform: uppercase !important;
}

.btn-sidebar .wp-block-button__link:hover, .btn-sidebar .wp-block-button__link:active, .btn-sidebar .wp-block-button__link:visited {
    text-decoration: none;
}

.facetwp-sort-select {
    font-size: 1.2rem;
}

.facetwp-search-wrap .facetwp-btn {
    top: 6px;
}

.facetwp-pager a {
    background-color: #EBEBEB;
    color: #473E36;
    line-height: 1rem;
    padding: 8px 10px 12px;
    font-size: 1rem;
    font-family: 'hk_groteskregular',sans-serif;
    display: inline-block;
}

.facetwp-pager a:hover {
    background-color: #473E36;
    color: #fff;
    text-decoration: none;
}

.facetwp-pager a.active {
    background-color: #473E36;
    color: #fff;
}

.facetwp-dropdown {
    font-size: 16px;
}

.bg-purple {
    background-color: #29141D;
    color: #fff;
}

.bg-lightpurple {
    background-color: #582D40;
    color: #fff;
}

.border-purple-right {
    border-right: solid 2px #582D40;
}

.border-purple-left {
    border-left: solid 2px #582D40;
}


.subnav-container {
    padding: 2rem 0 0 0;
    display: none;
}

.subnav-container h2 {
    font-family: 'hk_groteskbold',sans-serif;
    font-size: 1rem;
    background-color: #582D40;
    letter-spacing: 0;
    text-transform: uppercase;
    margin: 0 0 1rem 0;
    padding: 5px 8px 7px;
    line-height: 1rem;
    display: inline-block;
}

.subnav-container ul {
    padding: 0;
    margin: 0;
}

.subnav-container ul li {
    list-style: none;
}

.subnav-container ul li a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: underline;
    font-family: 'hk_groteskmedium',sans-serif;
    font-size: 1.25rem;
    letter-spacing: 0;
}
.subnav-btn-container {
    border-top: solid 2rem #29141D;
    margin-bottom: 4rem;
}

button.subnav-btn {
    font-family: 'hk_groteskbold',sans-serif;
    font-size: 1rem;
    color: #FFF !important;
    background-color: #29141D;
    letter-spacing: 0;
    padding: 4px 1rem 8px;
    text-transform: uppercase;
    border-top: 1px solid #29141D;
    margin-top: -2px;
}

button.subnav-btn:hover {
    color: #FFF;
    background-color: #1A0912;
}

.py-6 {
    padding-bottom: 2.625rem;
    padding-top: 2.625rem;
}

.my-6 {
    margin-bottom: 2.625rem;
    margin-top: 2.625rem;
}

.py-7 {
    padding-bottom: 4rem;
    padding-top: 4rem;
}

.my-7 {
    margin-bottom: 4rem;
    margin-top: 4rem;
}

.wp-block-columns {
    margin-bottom: 0 !important;
}

.text-lg .wp-block-button__link {
    font-size: 1.5rem;
}

.remove-mx {
    margin-left: -15px;
    margin-right: -15px;
}

.add-mx {
    margin-left: 15px;
    margin-right: 15px;
}

.mb-0 {
    margin-bottom: 0;
}

.wp-block-buttons .btn-block a {
    display: inline-block;
    margin-right: 0;
    margin-bottom: 0;
    width: 100%;
    border: none;
}

.wp-block-buttons .btn-large a {
    font-size: 1.875rem;
    line-height: 2.0625rem;
}

.wp-block-buttons .btn-block {
    margin: 0;
    padding: 0;
    border: none;
}

.size-full img {
    width: 100%;
}

.wp-block-buttons .btn {
    white-space: normal;
}

.acknowledge {
    font-family: 'hk_groteskregular',sans-serif;
    font-size: 1.25rem;
    line-height: 1.75rem;
    letter-spacing: 0;
}

.acknowledge h3 {
    font-family: 'hk_groteskregular',sans-serif;
    font-size: 2.375rem;
    line-height: 2.625rem;
    letter-spacing: 0;
}

.font-regular {
    font-family: 'hk_groteskregular',sans-serif;
}

.callout-blog {
    font-family: 'hk_groteskregular',sans-serif;
    font-size: 1.25rem;
    color: #473E36;
    letter-spacing: 0;
    line-height: 1.75rem;
}

.callout-blog h3 a {
    font-family: 'hk_groteskregular',sans-serif;
    font-size: 2.375rem;
    color: #DC6B2F;
    letter-spacing: 0;
    line-height: 2.5625rem;
}

.callout-blog h4 {
    font-family: 'hk_groteskregular',sans-serif;
    font-size: 1.3125rem;
    color: #473E36;
    letter-spacing: 0;
    line-height: 2.5625rem;
    margin-bottom: 0;
}

.wp-block-group__inner-container {
    max-width: 1200px;
    margin: 0 auto;
}

/* Small Devices, Tablets */
@media only screen and (max-width : 600px) {
    .title-container h1 {
        font-size: 3.5rem;
    }
    .header-container h2 {
        font-size: 2rem;
    }
    h3 {
        font-size: 2.2rem;
    }
    .header-container h1 {
        font-size: 3.2rem;
    }
    .acknowledgement-icon .alignright {
        float: none;
        margin: 0 auto;
    }
    .subnav-container h2 {
        margin: 3rem 0 0.5rem 0;
    }
    .subnav-container {
        padding: 0 0 1rem 0;
    }
    .fwpl-row {
        grid-template-columns: 1fr;
    }
}
.wp-block-image img {
    max-width: 100%;
    height: unset;
}